.navbar-inverse {
  background-color: #fff;
  border-color: transparent;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-brand:hover {
  color: #439a46;
}
.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #333;
  font-size:22px;
}
@media (max-width: 1200px) { 
    .navbar-inverse .navbar-nav > li > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
    font-size:18px;
    }
}

@media (max-width: 850px) { 
    .navbar-inverse .navbar-nav > li > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
    font-size:16px;
    }
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
  color:#00a9a7;
  background-color: #fff;
}
.navbar-inverse .navbar-collapse, 
.navbar-inverse .navbar-form {
  border-color: #ccc;
}
.navbar-toggle .icon-bar {
	height: 4px;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color:#00a9a7;
}
.navbar-fixed-top .navbar-nav > li > a {
	line-height:50px;
}
@media (max-width: 767px) { 
	.navbar {
		margin-bottom:0;
	}
	.navbar-fixed-top {
		position: absolute;
	}
	.navbar-nav {
		margin-bottom:0;
	}
	.navbar-inverse .navbar-collapse, 
	.navbar-inverse .navbar-form {
		background-color:#e6e6e4;
	}
	.navbar-inverse .navbar-nav > li > a ,
	.navbar-inverse .navbar-nav > li > a:hover, 
	.navbar-inverse .navbar-nav > li > a:focus {
		background-color:#fff;
		margin:0 10px 10px;
		padding: 0 15px;
		font-size:24px;
	}
}

.navbar .submenu {
	position:absolute;
	z-index:500;
	width:100%;
	background-color:#e5e5e3;
	-webkit-box-shadow: inset 0px 6px 30px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 6px 30px -13px rgba(0,0,0,0.75);
	box-shadow: inset 0px 6px 30px -13px rgba(0,0,0,0.75);
}

.navbar .submenu .t-table {
	display:table;
	margin:20px auto;
	width:100%;
	border-collapse: collapse;
}
.navbar .submenu .t-row {
	display:table-row;
}
.navbar .submenu .t-cell {
	display:table-cell;
	width:20%;
	vertical-align:middle;
	border-left: 1px solid #918f8f;
	padding:0 20px;
}
.navbar .submenu img {
	margin:20px auto 0;
}
.navbar .submenu img.symbol {
	margin-top: 15px;
	margin-bottom: 0;
	max-width: 70%;
}
@media (max-width: 767px) { 
	.navbar .submenu img.symbol {
		margin-bottom: 15px;
	}
	.navbar .submenu {
		background-color:#e6e6e4;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.navbar .submenu .t-table {
		margin:0 auto;
		background-color:#fff;
	}
	.navbar .submenu .t-cell {
		width:25%;
		border-color:#ccc;
		padding:0;
	}
	.navbar .submenu .t-cell:first-child {
		display:none;
	}
	.navbar .submenu img.img {
		display:none;
	}
	.navbar .submenu img.symbol {
		width:76px;
		max-width:80%;
	}
	.nav.navbar-nav .glyphicon {
		top:13px;
		float:left;
	}
}
@media (min-width: 768px) {
	.nav.navbar-nav .glyphicon {
		display:none;
	}
	.navbar-nav > li {
		position:static;
	}
	.navbar .submenu img {
		width:114px;
	}
}
@media (min-width: 1024px) { 
	.navbar .submenu .t-table {
		width: 1024px;
	}
	.navbar .submenu img {
		width:164px;
	}
}
.great-devider {
	background-color:#00a9a9;
	-webkit-box-shadow: 0px 6px 30px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 30px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 30px -5px rgba(0,0,0,0.75);
}
.navbar-collapse .great-devider {
	display:none;
}
.dropdown-menu .great-devider {
	display:block;
}
@media (max-width: 767px) { 
	.navbar-collapse.in .great-devider {
		display:block;
		margin-right:-15px;
		margin-left: -15px;
	}
	.navbar-collapse .dropdown-menu .great-devider {
		display:none;
	}
	.navbar-nav .open .dropdown-menu {
		padding:0 0 10px;
		margin-top: -20px;
		margin-left: 10px;
		margin-right:10px;
	}
}
.great-devider-inner {
	height:30px;
	-webkit-box-shadow: inset 0px 6px 30px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 6px 30px -13px rgba(0,0,0,0.75);
	box-shadow: inset 0px 6px 30px -13px rgba(0,0,0,0.75);
}
.navbar-form {
	margin-top:28px;
	display:none;
}
@media (min-width: 768px) { 
	.navbar-form {
		display:block;
	}
}
.navbar-form .glyphicon-search {
	font-size:16px;
}
.navbar-form .input-group-addon {
	border:0;
	position:absolute;
	z-index:10;
	right:0;
	top: 4px;
	padding: 6px 10px;
}
.navbar-form .form-control {
	padding-right:35px;
	padding-left:10px;
	color:#333;
	font-size:1.1em;
	background-color:#e9e8e8;
}
@media (min-width: 1024px) { 
	.navbar-form .input-group .form-control {
		width:170px;
	}
}
@media (min-width: 768px) and (max-width: 1023px) { 
	.navbar-form {
		position:absolute;
		left:0;
	}
	.navbar-form .input-group .form-control {
		width:30px;
		background-color:#fff;
		border:0;
		border-radius: 1px;
		transition-property: width, background-color, border-radius;
		transition-duration: 1s, 1s, 1s;
		transition-timing-function:  ease, ease-out, linear;
	}
	.navbar-form .input-group:hover .form-control {
		width:190px;
		background-color:#e9e8e8;
		border-radius: 2px;
	}
}
.navbar-form .input-group:hover .glyphicon-search {
	transition: background-color 0.5s ease;
	color: #000;
}
.navbar-inverse .form-control[type=text], 
.navbar-inverse .form-control[type=password] {
  -webkit-box-shadow: none;
  box-shadow: none;
}

div.input-group div.form-group input#s.form-control {
    font-family: Arial;
}
